@charset "utf-8";

/* PC用CSS Document */


/* settings */

body
{
	min-width: 1040px;
	/*text-align: center;*/
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

/* ---- リセット ---- */
hr
{
	height: 0;
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
}

/* ---- 破線 ---- */
hr
{
	border-top: 1px dashed #bbb;
}

.hr_dash_mb5
{
	width: 100%;
	height: 0;
	margin: 0 0 5px 0;
	padding: 0;
	border-top: 1px dashed #bbb;
}

.red_line
{
	background: #e20012;
	width: 100%;
	height: 10px;
}

.hrline
{
	width: 100%;
	border-top: solid 1px #dedede;
	margin: 0;
	padding: 0;
}

.hrline2
{
	overflow-x: hidden;
	width: 100%;
	border-top: solid 3px #e20012;
	margin: 0;
	padding: 0;
}

/*  Button */

.css3button_red,
.css3button_blue,
.css3button_green,
.css3button_orange, 
.css3button_red2 {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	margin: 0px;
}


/* header */

#spheader
{
	display: none;
}

#pcheader
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	min-width: 1020px;
	width: 1020px;
	height: 120px;
}

.h_logo
{
	text-align: left;
	height: 120px;
	width: 180px;
	float: left;
}

.h_logo img
{
	margin-top: 0;
}

.h_1mbox
{
	position: relative;
	width: 140px;
	height: 40px;
	font-size: 1.2rem;
	font-size: 12px;
	line-height: 40px;
	box-sizing: border-box;
	border-top: solid 1px #dedede;
	border-right: solid 1px #dedede;
}

.h_1_1:hover,
.h_1_2:hover,
.h_1_3:hover
.h_1_5:hover
{
	background-color: #FFF;
	transition: all 0.5s ease;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}

.h_1mbox a
{
	position: absolute;
	z-index: 110;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}

.h_1-0
{
	float: left;
	width: 140px;
	height: 40px;
	box-sizing: border-box;
	border-right: solid 1px #dedede;
}
.h_1_1
{
	float: left;
	background-image: url("../img/hd_bg11.png");
}

.h_1_2
{
	float: left;
	background-image: url("../img/hd_bg12.png");
}

.h_1_3
{
	float: left;
	background-image: url("../img/hd_bg13.png");
}

.h_1_5
{
	float: left;
	background-image: url("../img/hd_bg14.png");
}

.h_1_4
{
	float: left;
	position: relative;
}

.boderbox_sr
{
	text-align: left;
	width: 120px;
	height: 30px;
	margin: 0 0 0 10px;
	/*border-bottom: dashed 2px #e20012;*/
}

.searchstyle
{
	width: 100px;
	border: 0;
}
input[type="text"] {
 	height: 30px;
}
.searchsubmit
{
	position: absolute;
	top: 12px;
	right: 10px;
}

.h_1mbox p,
div
{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.h_2mbox
{
	background-color: #fff;
	position: relative;
	width: 140px;
	height: 80px;
	line-height: 40px;
	overflow: hidden;
	box-sizing: border-box;
	border-top: solid 1px #dedede;
	border-right: solid 1px #dedede;
	border-bottom: solid 1px #dedede;
}

.h_2bg
{
	width: 100%;
	height: 100%;
}

.h_2_p1
{
	position: relative;
	font-size: 1.2rem;
	font-size: 12px;
	letter-spacing: 0.12em;
	margin: 5px 0 -18px 0;
	z-index: 101;
}

.h_2_p2
{
	position: relative;
	font-size: 1.0rem;
	font-size: 10px;
	letter-spacing: 0.1em;
	margin-bottom: 0;
	color: #dedede;
	z-index: 101;
}

.h_2_p3
{
	position: relative;
	font-size: 1.2rem;
	font-size: 12px;
}

.h_2_1
{
	float: left;
	border-left: solid 1px #dedede;
	z-index: 101;
}

.h_2_1bg
{
	background-image: url(../img/hd_bg01.png);
}

.h_2_1uline
{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 7px;
	background-color: #ee8ba0;
	background-image: url(../img/hd_bg01w.png);
}

.h_2_2
{
	float: left;
}

.h_2_2bg
{
	background-image: url(../img/hd_bg02.png);
}

.h_2_2uline
{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 7px;
	background-color: #f09153;
	background-image: url(../img/hd_bg02w.png);
}

.h_2_3
{
	float: left;
}

.h_2_3bg
{
	background-image: url(../img/hd_bg03.png);
}

.h_2_3uline
{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 7px;
	background-color: #85b74b;
	background-image: url(../img/hd_bg03w.png);
}

.h_2_4
{
	float: left;
}

.h_2_4bg
{
	background-image: url(../img/hd_bg04.png);
}

.h_2_4uline
{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 7px;
	background-color: #56b2e7;
	background-image: url(../img/hd_bg04w.png);
}

.h_2_5
{
	float: left;
}

.h_2_5bg
{
	background-image: url(../img/hd_bg08.png);
}

.h_2_5uline
{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 7px;
	background-color: #52a4e2;
	background-image: url(../img/hd_bg08w.png);
}

.h_2_6
{
	float: left;
	background-image: url(../img/hd_bg06.png);
}

.h_2_7
{
	float: left;
	border-bottom: solid 1px #dedede;
	background-image: url(../img/hd_bg07.png);
}

.h_2mbox a
{
	position: absolute;
	z-index: 110;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}

.h_2mbox p,
div
{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.h_2mbox:hover > p
{
	color: #fff;
}

.h_2mbox:hover > div
{
	height: 80px;
}

.h_2_6:hover
{
	background-color: #e20012;
	background-image: url(../img/hd_bg06w.png);
}

.h_2_7:hover
{
	background-color: #e20012;
	background-image: url(../img/hd_bg07w.png);
}

.h_2_6:hover > p,
.h_2_7:hover > p
{
	color: #fff;
}

/* footer */

#footer
{
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	min-width: 1020px;
	width: 1020px;
}

#footer a
{
	text-decoration: none;
	color: #4d4d4d;
}

#footer a:link
{
	text-decoration: none;
}

/* footer banner */
.ft_bnr
{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}

ul.ft_bnr
{
 margin: 20px 0;
 padding: 0;
 list-style: none;
}

.ft_bnr li
{
	width: 240px;
	margin-right:20px;
 list-style:none;
}
.ft_bnr li:nth-child(4n)
{
	margin-right: 0 !important;
}

.ft_bnr li img
{
	border: 1px solid #CCCCCC;
	max-width: 240px !important;
}

/* footer menu */

#ft_menu
{
	margin: 20px 0 20px;
	padding: 0;
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}

.ft_part
{
	margin: 0 20px 0 0;
}

.ft_part_title
{
	height: 30px;
}

.ft_listarea
{
	font-size: 1.5rem;
	font-size: 15px;
	margin: 10px 0 20px 0;
}

.ft_listarea ul, 
.ft_listarea li
{
	list-style: none;
}

.ft_listarea li
{
	margin: 0 0 8px 0;
	padding: 0 0 0 10px;
}

.ft_listarea li:before
{
	font-family: 'FontAwesome';
	content: '\f111';
	font-size: 1.2rem;
	margin: 0 5px 0 0;
}

.ft_listarea .list_sns li:before
{
	list-style: none;
	content: " ";
}

.ft_listarea .list_about li:before
{
	color: #d66972;
}

.ft_listarea .list_notice li:before
{
	color: #f09153;
}

.ft_listarea .list_pages li:before
{
	color: #85b74b;
}

.ft_copy
{
	clear: both;
	margin: 20px 0;
}

/* footer menu */
.ft_tri
{
	font-size: 2.3rem;
	font-size: 23px;
	line-height: 24px;
	text-align: left;
	float: left;
}

.ft_title
{
	font-size: 2.4rem;
	font-size: 24px;
	margin-left: 3px;
	text-align: left;
	float: left;
}

/* ページトップ */
#page-top
{
	position: fixed;
	bottom: 50px;
	right: 10px;
}

#page-top a
{
	background-color: rgba(253,32,49,0.50);
	text-decoration: none;
	color: #fff;
	text-align: center;
	display: block;
	border-radius: 50%;
	width: 70px;
	height: 70px;
}

#page-top span
{
	font-size: 20px;
	font-size: 2rem;
	position: relative;
	top: 35%;
}

#page-top a:hover
{
	background-color: rgba(253,32,49,0.90);
	text-decoration: none;
}
